import { css } from 'chrome://resources/lit/v3_0/lit.rollup.js';
import { getCss as getCrHiddenStyleLit } from 'chrome://resources/cr_elements/cr_hidden_style_lit.css.js';
let instance = null;
export function getCss() {
    return instance || (instance = [...[getCrHiddenStyleLit()], css `
:host {
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
}

cr-page-selector {
  flex: 1;
  overflow: hidden;
}

cr-page-selector > * {
  display: block;
  height: 100%;
  overflow: auto;
}

graph-tab {
  overflow: hidden;
}`]);
}
